/* 
Theme Name:		 Newspaper Child Theme
Theme URI: 		http://tagdiv.com
Description:	 Premium wordpress template, clean and easy to use. Child Theme.
Author:			 tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:		 Newspaper
Version:		 1.0.0
Text Domain:	 Newspaper-child

-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */

@import url(../Newspaper/style.css);


/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
.cq-expandgrid-item.darkgray .cq-expandgrid-face {
    -moz-border-radius: 20px 20px 0px 20px;
    -webkit-border-radius: 20px 20px 0px 20px;
    border-radius:  20px 20px 0px 20px;
    -khtml-border-radius:  20px 20px 0px 20px;
    }
    .gb-author-info {
        background: #f1f1f1;
        font-size: 10px;
        padding: 0px;
        margin-bottom: 20px;
    }
    .gwolle_gb_notice {
        margin-bottom: 30px;
        font-size: 11px;
    }
    .td-next-prev-wrap a {
        border-color: #4f758b;
        background-color: #4f758b;
        color:#fff;
    }
    .td-next-prev-wrap a:hover {
        color:#b7b7b7;
        background-color:#fff;
    }
    .page-template-page-pagebuilder-title .wpb_text_column :last-child {
        margin-bottom: 0px !important;
    }
    
    @media screen and (min-width: 769px) {
    .frontbox { min-height:720px;}
    }
    
    @media screen and (min-width: 1020px) {
    .frontbox { min-height:630px;}
    }
    @media screen and (min-width: 1140px) {
    .frontbox { min-height:630px;}
    }
    
    .outcomes-box {
        min-height:120px;
    }




    
.councillors-wrap {
    background:#fff;
}
.council-wrap {
    padding:10px !important;
}

.council-wrap-inner {
    box-sizing: content-box;
    padding:10px;
    border-top:3px solid #4f758b;

}

.council-wrap-inner h3 {
    text-transform:uppercase;
    line-height: 1.1;
    margin-top: 20px;
}
.council-wrap-inner h3:after {
    content: "";
    padding-top:10px;
    display:block;
    width:30px;
    border-bottom:5px solid #4f758b;
}

.council-wrap:nth-child(2n+3) {
    
    clear: both;
    /* border-right:2px solid #f1f1f1; */
  }

  .council-wrap:nth-child(1) {
    /* border-right:2px solid #f1f1f1; */
  }


  .working-groups {
    padding:20px;
  }

  .working-groups:before  {
    content: "";
    padding:20px;
    display:block;
    width:100%;
    border-top:2px solid #4f758b;
}




a.councillors-btn:link {
    color:#fff;
    background: #4f758b;
    padding:15px;
    -webkit-transition: ease 0.5s;
  transition: ease 0.5s;
}
a.councillors-btn:visited {
    color:#fff;
    background: #4f758b;


}
a.councillors-btn:hover {
    color:#4f758b;
    background: #eaeaea;


}



.search-councillors .select-selected {
    color: #ffffff;
    padding: 8px 16px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    user-select: none;
    background-color: DodgerBlue;
  }


  .select-css {
    display: block;
    font-size: 16px;
    font-weight: 700;
    color: #444;
    line-height: 1.3;
    padding: .6em 1.4em .5em .8em;
    width: 100%;
    max-width: 100%; 
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #aaa;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    border-radius: 0em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
      linear-gradient(to bottom, #ffffff 0%,#f1f1f1 100%);
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}
.select-css::-ms-expand {
    display: none;
}
.select-css:hover {
    border-color: #888;
}
.select-css:focus {
    border-color: #aaa;
    box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
    box-shadow: 0 0 0 3px -moz-mac-focusring;
    color: #222; 
    outline: none;
}
.select-css option {
    font-weight:normal;
}


.pagination {
    clear: both;
    display: block;
}

.pagination a:link {
    color:#222;
 }

 .alignright-council {
    float: right;
    margin-top: 20px;
    margin-right: 0;
    margin-bottom: 6px !important;
    margin-left: 24px;
}

.lordmayor {
    margin-top: 0;
}


.th-images .td-doubleSlider-1 .td-slide-item .td-slide-galery-figure img {

     top: 0%; 
     bottom: 0%; 
}


.th-images .page-template-default .wpb_text_column :last-child {
	margin-bottom: 0;
}

.stats-box .vc_column-inner {
    background-color:#434A54;
    moz-border-radius: 20px 20px 0px 20px;
    -webkit-border-radius: 20px 20px 0px 20px;
    border-radius: 20px 20px 0px 20px;
    -khtml-border-radius: 20px 20px 0px 20px;
    /* height: 160px; */
}
.stats-box a:link{
    color:#fff !important;
    text-decoration: none !important;
}
.stats-box a:visited {
    color:#fff !important;

}
.stats-box a:hover {
    color:#fff !important;
    text-decoration: underline;
}
.stats-icon {
    margin: 20px 0 0;
}

.stats-link {
    padding: 0px 35px 0px;

}

.td-subcat-filter .td-subcat-list a {
       color: #262626 !important;

    }

.td-excerpt {
    color: #262626 !important;
}
.td-post-date {
    color: #4f758b !important;
    }

.td_text_columns_two_cols  a:link {
    color: #ffffff !important;
        background-color: #434A54 !important;
}

 .td_text_columns_two_cols  a:visited{ 
    color: #ffffff !important;
    background-color: #434A54 !important;
    }

 .td_text_columns_two_cols  a:hover { 
    font-size: 105%;
    color: #eaeaea !important;
}

.buttontexthidden {
    display: none;
}


.cli-tab-footer .cli-btn {
    background-color: #262626 !important;
}

.covid-business  {
    padding:10px;
    background-color:#4f758b;
    color:#fff;

}
.covid-business p {
	font-size: 18px;

}
.covid-business-light  {
    background-color:rgba(79,117,139,0.1);

}
.covid-business-space  {
    padding:10px;

}

.covid-community  {
    padding:10px;
    background-color:#c69214;
    color:#fff;

}
.covid-community p {
	font-size: 18px;
}

.covid-health  {
    padding:10px;
    background-color:#890c58;
    color:#fff;

}

.covid-health p {
	font-size: 18px;

}

.covid-health-color  {
     background-color:#890c58;

}

.covid-health-bg {
        background-color: rgba(137,12,88,0.05);
         padding:10px;
    
}
.covid-health-bg-publ {
        background-color: rgba(137,12,88,0.05);
         padding: 10px;
         margin-bottom:0 !important;
    
}
.covid-white-bg {
        background-color: #fff;
         padding: 10px;
          margin-bottom:0 !important;
    
}
.covid-health-color-pub  {
     background-color:#890c58;

}
.covid-health-color-pub .td-pb-span12  {
	padding-left:0 !important;
	padding-right:0 !important;
}

.covid-health-color-pub  .wpb_content_element {
    margin-bottom: 10px;

}
.covid-health-border {
        border:1px solid #890c58;
       
    
}

.covid-health-border .td-pb-span12  {
	padding-left:0 !important;
	padding-right:0 !important;
}

.greybgcovid {
        background-color: #f1f1f1;
       
    
}

.covid-health-blank {
         padding:10px;
    
}

.covid-health-color .wpb_content_element {
    margin-bottom: 10px;

}
.community-table .tablepress thead th {
	background-color: rgba(210,148,44,0.4)!important;
}

.community-table .tablepress .sorting:hover {
	background-color: #c9942c !important;

}

.outdoor-site-btn .vc_gitem-post-data-source-post_excerpt {
    display:none !important;
}

.outdoor-site-btn .vc_btn3.vc_btn3-size-md {
    padding: 5px 20px !important;
}

.outdoor-site-btn .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
   background-color: #434A54 !important;
}

.blog-image-style {
    width: 150px;
    height:150px;

}

.blog-image-style img {
    width:100%;
    height:100%;
        -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    -khtml-border-radius: 100%;
    }

.blog-author-style {
    olor: #434A54;
    font-weight: bold;
    font-size: 16px;
    line-height: 1;
    padding: 20px 0px;
    border-bottom: 1px solid #434A54;
}

.directory-box  {
    padding:10px;
    background-color:#cf8846;
    color:#fff;

}
.directory-box p {
    font-size: 18px;
}


.directory-box-color  {
     background-color:#cf8846;

}

.directory-box-color .wpb_content_element {
    margin-bottom: 10px;

}

.directory-box-bg {
        background-color: rgba(232,87,22,0.05);
         padding:10px;
    
}

.entry-crumbs {
    color: #4f758b;

}
.entry-crumbs a {
     color: #4f758b;
}

.widget_recent_entries .post-date {
    color: #4f758b;

    }

.td-post-next-prev-content span { 
    color: #4f758b !important;

    }


.expand-contrast .cq-expandgrid-content {

    background-color: #434A54 !important;

}

.paginate_button.disabled {
    color: #4f758b!important;

}

#et-boc .wpfd-content-table a.wpfd_downloadlink, .wpfd-content-table a.wpfd_downloadlink {
     color: #4f758b!important;

}
#et-boc .wpfd-content-table a.downloadlink, .wpfd-content-table a.downloadlink {
     color: #fff!important;

}

#et-boc .wpfd-content-table .wpfd-table, .wpfd-content-table .wpfd-table { 
    color: #4f758b!important;

    }

    #et-boc .wpfd-content .openlink, .wpfd-content .openlink {
    color: #4f758b!important;

    }

.sportd-table table {
    font-size: 12px;
    line-height: 1.5;

}

.covid-restrictions  {
    padding:10px;
    background-color:#007db0;
    color:#fff;

}

.covid-restrictions  {
    padding:10px;
    background-color:#007db0;
    color:#fff;

}

.covid-restrictions p {
    font-size: 18px;
    text-transform: uppercase;
     margin-bottom:0 !important;

}

.covid-restrictions .wpb_wrapper {
    margin-bottom:0 !important;
}

 

.christmas-heading  {
    padding:10px;
    background-color:#213858;
    background-image: url('https://www.armaghbanbridgecraigavon.gov.uk/wp-content/uploads/2020/11/cmasbg2.png');
    background-repeat: no-repeat;
    background-position: right;
    color:#fdd276;

}

.christmas-heading  p {
    font-size: 18px;
    text-transform: uppercase;
     margin-bottom:0 !important;

}

.christmas-heading  .wpb_wrapper {
    margin-bottom:0 !important;
}


  .horizontal-quick-menu  ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #213858;
}

 .horizontal-quick-menu li {
  float: none;
}

 .horizontal-quick-menu li a {
  display: block;
  color: white;
  text-align: center;
  padding: 10px;
  text-decoration: none;
}

 .horizontal-quick-menu li a:hover {
    color:#213858;
  background-color: #f0c45b;
}

 @media screen and (min-width: 1020px) {
    .horizontal-quick-menu li {
  float: left;
}
    }

.daysuntil {
    font-size: 32px;
    background-color: #25333e;
    /* text-transform: uppercase; */
    padding: 20px;
    color: white;
    display: inline-block;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -khtml-border-radius: 10px;
    line-height: 1;
}

.daysuntilsm {
    font-size: 14px;
    background-color: #25333e;
    text-transform: uppercase; 
    padding: 5px;
    color: white;
    display: inline-block;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -khtml-border-radius: 10px;
}

.brexit-business  {
    padding:10px;
    background-color:#25333e;
    color:#fff;

}
.brexit-business p {
    font-size: 18px;

}
.brexit-business-light  {
    background-color:rgba(79,117,139,0.1);

}
.brexit-business-space  {
    padding:10px;

}
.videoWrapperDiv {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapperDiv iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



.bonfire-heading  {
    padding:10px;
    background-color:#ff9d0c;
    color:#000;
    /*border-bottom: 2px solid #000;*/

}

.bonfire-heading  p {
    font-size: 18px;
    text-transform: uppercase;
     margin-bottom:0 !important;

}

.bonfire-heading  .wpb_wrapper {
    margin-bottom:0 !important;
}


.nicentenary-heading  {
    /*padding:10px 0;*/
    background-color:#fff;
    color:#000;
    /*border-bottom: 2px solid #000;*/

}

.nicentenary-heading  p {
    font-size: 18px;
    text-transform: uppercase;
     margin-bottom:0 !important;

}

.nicentenary-heading  .wpb_wrapper {
    margin-bottom:0 !important;
}


  .nicentenary-horizontal-quick-menu  ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #fff;
  border-bottom: 4px solid #000;

}

 .nicentenary-horizontal-quick-menu li {
  float: none;
}

 .nicentenary-horizontal-quick-menu li a {
  display: block;
  color: #000;
  text-align: center;
  padding: 10px;
  text-decoration: none;
}
.nicentenary-horizontal-quick-menu li a:visited {
    color:#000;
  background-color: none;
}
 .nicentenary-horizontal-quick-menu li a:hover {
    color:#fff;
  background-color: #000;
}
.vidheight {
  height: 100% !important;
}

 @media screen and (min-width: 1020px) {
    .nicentenary-horizontal-quick-menu li {
  float: left;
}
    }





.brown-heading  {
    padding:10px;
    background-color:#964B00;
    color:#fff;
    /*border-bottom: 2px solid #000;*/

}

.brown-heading  p {
    font-size: 18px;
    text-transform: uppercase;
     margin-bottom:0 !important;

}

.brown-heading  .wpb_wrapper {
    margin-bottom:0 !important;
}


.green-heading  {
    padding:10px;
    background-color:#008000;
    color:#fff;
    /*border-bottom: 2px solid #000;*/

}

.green-heading  p {
    font-size: 18px;
    text-transform: uppercase;
     margin-bottom:0 !important;

}

.green-heading  .wpb_wrapper {
    margin-bottom:0 !important;
}


.blue-heading  {
    padding:10px;
    background-color:#4F768A;
    color:#fff;
    /*border-bottom: 2px solid #000;*/

}

.blue-heading  p {
    font-size: 18px;
    text-transform: uppercase;
     margin-bottom:0 !important;

}

.blue-heading  .wpb_wrapper {
    margin-bottom:0 !important;
}

.blue-heading-bg {
  background-color: rgba(79,118,138,0.1);
  padding:20px;
}

.green-heading-bg {
  background-color: rgba(0,128,0,0.1);
  padding:20px;
}

.brown-heading-bg {
  background-color: rgba(150,75,0,0.1);
  padding:20px;
}



